/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */








td {
  padding: 5px 3px !important;
  font-size: 12px !important;
}




img.target_icon {
  width: 28px;
  margin-left: 12px;
  margin-right: -5px;
  position: relative;
}

.monitoring_liget {
  position: relative;
}


/*

.monitoring_liget span:after {
  content: '';
  width: 10px;
  height: 10px;
  background: #28c76f; !* أخضر *!
  position: absolute;
  display: block;
  top: 7px;
  right: 21px;
  z-index: 999;
  border-radius: 50%;
  animation: blinkRedGreen 1s infinite alternate;
  opacity: 1;
}
*/

@keyframes blinkRedGreen {
  0%   { background: #28c76f; } /* أخضر */
  50%  { background: red; }     /* أحمر */
  100% { background: #28c76f; } /* أخضر */
}


/* ---------- Car Marker ---------- */
/*
.car-marker {
  width:600px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
*/












img.iconMeneu {
  width: 22px;
  margin-left: 11px;
}
